body {
    min-width: 1000px;
    font-family: Arial, sans-serif;
    background: url(../images/subject/2016/201612-xmas/bg3.png?1) no-repeat center 553px, url(../images/subject/2016/201612-xmas/bg2.jpg) no-repeat center 288px, url(../images/subject/2016/201612-xmas/bg1.jpg) no-repeat center 48px,url(../images/subject/2016/201612-xmas/bg.png),#4b770b;
}
.mb10{margin-bottom: 10px;}
.hide-text {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    font-size: 0;
}
.mangaread_top {
    z-index: 3;
}
.subject-top {
    position: relative;
    width: 980px;
    height: 472px;
    margin: 0 auto;
}
/*-- top --*/
.subject-top .share-btn {
    position: absolute;
    top: 234px;
    left: 202px;
    height: 50px;
}
.subject-top .share-btn span {
    float: left;
    width: 60px;
    height: 50px;
    margin-right: 30px;
    cursor: pointer;
}
/*-- 内容区 --*/
.subject-content {
    position: relative;
    width: 980px;
    margin: 0 auto;
    font:14px/1.4 'Open Sans';
}
.introduce{
    padding: 0 27px;
    color: #6c390c;
    font-weight: 700;
    margin-bottom: 20px;
}
.introduce p{
    font-size: 14px;
    margin-bottom: 2px;
    text-indent: 2em;
}
.subject-content .tt{
    text-align: center;
    padding: 20px 0;
}
.subject-content .subject-part{
    position: relative;
    padding: 10px;
    background-color: #a72d28;
    color: #ff776f;
}
.subject-one-part .title {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.subject-content .subject-part:before{
    content: '';
    position: absolute;
    top: -6px;
    width: 100%;
    left: 0;
    height: 6px;
    background: url(../images/subject/2016/201612-xmas/border.png) repeat-x;
}
.subject-content .subject-part .item{
    position: relative;
    overflow: hidden;
    background-color: #bb3a34;
    padding: 10px;
}
.subject-one-part .img{
    float: left;
}
.subject-one-part .txt{
    float: left;
    width: 398px;
    margin: 0 20px;
    line-height: 18px;
    font-size: 13px;
}
.subject-one-part .title{
    font-size: 20px;
    line-height: 1;
    display: inline-block;
    margin-bottom: 6px;
    color: #ffa19c;
}
.subject-one-part .reason{
    margin-top: 10px;
   background-color: #f1655d;
   padding: 6px 10px;
   border-radius: 6px; 
   color: #b00800;
}
.subject-one-part .slides{
    float: right;
    width: 308px;
}
.slidesjs-navigation{display: none;}
.slidesjs-pagination{
    position: absolute;
    right: 142px;
    text-align: center;
    bottom: 15px;
    z-index: 999;
}
.slidesjs-pagination-item{
    display: inline-block;
    margin: 0 3px;
    font-size: 0;
}
.slidesjs-pagination-item a{
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #666;
    border-radius: 50%;
}
.slidesjs-pagination-item .active{
    background-color: #fdd204;
}
/*-- 2 --*/
.subject-two-part{
    margin-bottom: 30px;
    overflow: hidden;
}
.subject-two-part .item{
    float: left;
    margin-right: 13px;
    width: 210px; 
    height: 404px;
    line-height: 18px;
    font-size: 13px;
}
.subject-two-part .item:nth-child(4n){
    margin-right: 0;
}
.subject-two-part .item img{
    display: block;
}
.subject-two-part .item .title{
    display: block;  
    font-size: 16px;
    margin: 6px 0;
    color: #ff9791;
    font-weight: 700;
}
.copyright{text-align: center;}
.copyright span{
    display: inline-block;
    line-height: 30px;
    padding: 0 30px;
    border-radius: 15px;
    background-color: #3a6101;
    color: #afbba4;
}
/*-- 评论 --*/
.subject-content-two:before{
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    height: 125px;
    top: -125px;
    background: url(../images/subject/2016/201612-xmas/comment-bg.png) no-repeat center top;
}
.subject-content-two {
  position: relative;
  margin-top: 115px;
  padding-top: 32px;
  background:#fff url(../images/subject/2016/201612-xmas/comment-bg.jpg) no-repeat center top;
}
.subject-content-two .subject-last-part {
    width: 980px;
    margin:  0 auto;
}
.ft {
    width: 960px;
    margin: 10px auto;
    border-top: 3px solid #c32728;
}
.ft .subject-title {
    margin: 20px 0;
}
.post-list04 {
    padding: 20px 0 10px;
}
.post-list04 li {
    width: 236px;
    height: 374px;
}
.post-list04 .img {
    position: absolute;
    z-index: 9;
    margin-top: -15px;
    margin-left: -8px;
}
.post-list04 .tt {
    margin-top: 195px;
    margin-bottom: 5px;
    font-size: 14px;
}
.post-list04 p {
    text-align: left;
}
.subject-last-part {
    padding-bottom: 30px;
}
.subject-last-part .subject-title {
    text-align: center;
}
.comment_content .comment_reply {
    border: none;
}
.comment_content .time {
    color: #909090;
}
.comment_top {
    border: none;
    background: none;
}
.discus_comment li {
    border-bottom: 1px dashed #222;
}
.write_comment .img_user img {
    background-color: #fff;
}
.write_comment .post_comment {
    display: block;
    width: 99px;
    height: 24px;
    background: url(../images/subject/2016/201612-xmas/btn.png) no-repeat;
}
footer {
    width: 100%;
    margin-top: 0;
    padding-top: 14px;
    background: #c8e8f2;
}
footer .footer_nav {
    position: absolute;
    top: -14px;
    left: 50%;
    margin-left: -475px;
}
#back_top {
    display: none;
    bottom: 0;
    width: 428px;
    height: 664px;
    margin-left: 492px;
    padding: 0;
    border: none;
    text-align: left;
    text-indent: -9999px;
    background: url(../images/subject/2016/201612-xmas/top.png) center top no-repeat;
    box-shadow: none;
    cursor: default;
    font-size: 0;
}
#back_top i {
    display: block;
    width: 130px;
    height: 70px;
    margin-top: 40px;
    cursor: pointer;
}
